<?php
	if(isset($afiliant_users) and count($afiliant_users)>0)
	{
?>
Wybierz okres za który chcesz zobaczyć swój zysk<br /><br />
<div id="rightBox_content"> 							
	<div class="mediumButton"><a class="gray_link" href="/afiliant/profit_from_clients/1">tygodniowe</a></div> 
	<div class="mediumButton"><a class="gray_link" href="/afiliant/profit_from_clients/2">miesięczne</a></div> 
	<div class="mediumButton"><a class="gray_link" href="/afiliant/profit_from_clients/3">roczne</a></div>  	
</div> 
<br /><br />
<?php
	}
	else
		echo '<p>Nie zdefiniowano jeszcze klientów.<p>';
?> 

	
